ALREADY_SIGNED_CAPTION = "Bild enthält bereits ein Wasserzeichen";
ALREADY_SIGNED_PROBLEM = "Dieses Bild enthält bereits ein Digimarc-Wasserzeichen. Wählen Sie die Option \"Filter\" > \"Digimarc\" > \"Wasserzeichen anzeigen...\", um die Informationen anzuzeigen, die in dem Bild bereits eingebettet sind.";
BUTTON_CANCEL = "Abbrechen";
BUTTON_OK = "OK";
EMBED_WATERMARK_CAPTION = "Mit Wasserzeichen versehen";
EMBED_WATERMARK_COPY_PROTECTION = "Nicht kopieren";
EMBED_WATERMARK_DIGIMARC_ID = "Digimarc-ID";
EMBED_WATERMARK_DURABILITY = "Haltbarkeit des Wasserzeichens:";
EMBED_WATERMARK_IMAGE_ATTRIBUTES = "Bildattribute";
EMBED_WATERMARK_IMAGE_INFO_GROUP_BOX = "Bildinformation:";
EMBED_WATERMARK_LESS_DURABLE = "Weniger haltbar";
EMBED_WATERMARK_LESS_VISIBLE = "Weniger sichtbar";
EMBED_WATERMARK_MORE_DURABLE = "Haltbarer";
EMBED_WATERMARK_MORE_VISIBLE = "Sichtbarer";
EMBED_WATERMARK_NOTSUITABLE = "Nur für Erwachsene";
EMBED_WATERMARK_REGISTER_CREATOR = "Personalisieren...";
EMBED_WATERMARK_RESTRICTED = "Beschränkter Gebrauch";
EMBED_WATERMARK_VERIFY = "Prüfen";
PERSONALIZE_DESCRIPTION = "Wenn Sie weitere Informationen über Wasserzeichen sowie eine Digimarc-ID über das Internet erhalten möchten, klicken Sie auf die Schaltfläche \"Info\" oder wenden Sie sich an die Digimarc Corporation unter:";
PERSONALIZE_DIGIMARC_ID = "Digimarc-ID:";
PERSONALIZE_EMAIL = "E-Mail:";
PERSONALIZE_EMAIL_ADDRESS = "helpdesk@digimarc.com";
PERSONALIZE_PIN = "PIN:";
PERSONALIZE_REGISTER = "Info";
PERSONALIZE_URL = "URL:";
REPLACE_URL_CAPTION = "Internet-Link ersetzen";
REPLACE_URL_IDNO = "Nein";
REPLACE_URL_IDYES = "Ja";
REPLACE_URL_PROBLEM = "Zu diesem Bild wurde bereits ein Internet-Link in den Dateiinformationen angegeben...";
REPLACE_URL_QUESTION_A = "Möchten Sie den bestehenden Internet-Link";
REPLACE_URL_QUESTION_B = "durch den ersetzen, der auf den Urheber verweist?";
STRING_BADCREATORID = "Sie haben eine falsche Digimarc-ID und/oder einen falschen PIN eingegeben. Prüfen Sie Ihre Digimarc-ID und Ihren PIN und geben Sie sie erneut ein.";
STRING_BADIDCAPTION = "Digimarc-ID/PIN falsch";
STRING_BUMP3_WARNING_TEXT = "Um ein Wasserzeichen verlässlich zu erhalten, muss die Bildgröße mindestens 256 x 256 Pixel betragen. Möchten Sie fortfahren?";
STRING_BUMP3_WARNING_TITLE = "Bild zu klein";
STRING_CHANGE_BUTTON = "Ändern...";
STRING_CHANGE_BUTTON_TEXT = "ändern";
STRING_COPYRIGHT_OUTOFRANGE = "Ein oder beide Copyrightjahre liegen außerhalb des zulässigen Zeitraums. Der zulässige Zeitraum liegt zwischen %u und dem aktuellen Jahr. Wenn Sie zwei Copyrightjahre angeben möchten, geben Sie dazwischen einen '-' ein.";
STRING_COPYRIGHT_OUTOFRANGE_CAPTION = "Copyrightjahr-Formatfehler";
STRING_COPYRIGHT_SAME = "Copyrightjahre müssen unterschiedlich sein und in aufsteigender Reihenfolge eingegeben werden (z. B. 2007-2008).";
STRING_COPYRIGHT_YEAR_TITLE = "Copyrightjahr(e):";
STRING_COPY_PROTECTED_MESSAGE = "Nicht kopieren";
STRING_DEMO_ID_NAME = "Digimarc-Demo";
STRING_DONT_SHOW = "Dieses Dialogfeld nicht wieder anzeigen.";
STRING_INTEGER_OUTOFRANGE = "Geben Sie eine ganze Zahl zwischen %u und %u ein.";
STRING_INTEGER_OUTOFRANGE_CAPTION = "Außerhalb des gültigen Bereichs";
STRING_INTEGER_OUTOFRANGE_NO_EXAMPLE = "Ganze Zahl liegt außerhalb des gültigen Bereichs.";
STRING_ITEM_ID_TITLE = "Bild-ID:";
STRING_LAYERED_TEXT = "Sie versehen ein Bild mit mehreren Ebenen mit einem Wasserzeichen. Sie sollten unbedingt das Bild auf eine Ebene reduzieren, bevor Sie es mit einem Wasserzeichen versehen. Möchten Sie fortfahren?";
STRING_NONE_TEXT = "<ohne>";
STRING_NOT_READABLE_MESSAGE = "Dieses Bild konnte Wasserzeichen nicht verlässlich erhalten. Erhöhen Sie die Einstellung für die Haltbarkeit oder vergrößern Sie den Bildbereich. Das Bild wurde nicht geändert.";
STRING_PERSONALIZE_BUTTON_TEXT = "personalisieren";
STRING_REGISTER_CREATORID_TITLE1 = "Digimarc-ID %s";
STRING_REQUIRES_2_5_2_HOST = "Für dieses Zusatzmodul sind Funktionen von Adobe Photoshop 2.5.2 oder höher erforderlich.";
STRING_REQUIRES_2_5_HOST = "Für dieses Zusatzmodul sind Funktionen von Adobe Photoshop 2.5 oder höher erforderlich.";
STRING_REQUIRES_COMPATIBLE_HOST = "Dieses Zusatzmodul ist mit dieser Version des Hostprogramms inkompatibel.";
STRING_RESTRICTED_MESSAGE = "Beschränkter Gebrauch";
STRING_SIGN_ABOUT_TEXT = "Embedder v%d.%d.%d\n\nDiese Technologie ist durch eines oder mehrere der folgenden Patente geschützt: US-Patente 5,636,292 C1; 5,710,834; 5,721,788; 5,745,604; 5,748,763; 5,768,426; 5,809,160; 5,832,119; 5,841,978; 5,850,481; 5,930,377; 6,072,888; 6,122,392; 6,137,892; 6,301,369; 6,307,949; 6,317,505; 6,353,672; 6,381,341; 6,385,330; 6,400,827; 6,408,082; 6,424,725; 6,516,079; 6,542,620; 6,567,533; 6,580,808; 6,590,996; 6,614,914; 6,628,801; 6,647,128; 6,681,029; 6,700,990; 6,704,869; 6,718,047; 6,775,392; 6,778,682; 6,813,366; 6,879,701; 6,920,232; 6,988,202; 7,003,132; 7,013,021; 7,054,465; 7,062,070; 7,068,811; 7,068,812; 7,072,487; 7,103,197; 7,116,781; 7,136,503; 7,158,654; 7,280,672; 7,308,110; 7,412,074 und internationale Patente EP 1137251 B1; EP 0824821 B1 und JP-3649731. Weitere Patente angemeldet.\nCopyright, Digimarc Corporation.\nAlle Rechte vorbehalten.";
STRING_TOO_SMALL_MESSAGE = "Dieses Bild ist zu klein, um mit einem Wasserzeichen versehen zu werden. Der Bildbereich muss mindestens 64 x 64 Pixel groß sein.";
STRING_TRANSACTION_ID_TITLE = "Transaktions-ID:";
STRING_UNSUITABLE_MESSAGE = "Dieses Bild ist nur für Erwachsene.";
STRING_VERIFY_CREATOR_ID_MESSAGE = "Ihre Digimarc-ID wurde in das Bild eingebettet. Wenn Sie Ihre Urheber-Informationen aufrufen möchten, verwenden Sie im Menü \"Filter\" die Filteroption \"Wasserzeichen anzeigen\", um eine Verbindung mit dem MarcCentre� herzustellen.";
STRING_VERIFY_ERROR_TITLE = "Mit Wasserzeichen versehen: Fehler beim Prüfen";
STRING_WARNING_TITLE = "Mit Wasserzeichen versehen: Warnung";
STRING_YOUR_ID_MESSAGE = "Dies ist Ihre Digimarc-ID.";
UNABLE_TO_LAUNCH_BROWSER_CAPTION = "Internetbrowser kann nicht gestartet werden";
UNABLE_TO_LAUNCH_BROWSER_PROBLEM = "Ihr Internetbrowser konnte nicht gestartet werden. Starten Sie bitte Ihren Internetbrowser und besuchen Sie die Website http://www.digimarc.com um Ihre persönliche Digimarc-ID zu erhalten.";
UPDATE_DIALOG_CAPTION = "Digimarc-Zusatzmodulaktualisierung";
UPDATE_DIALOG_LATER_BUTTON = "Später erinnern";
UPDATE_DIALOG_NOW_BUTTON = "Suche ausführen";
UPDATE_DIALOG_UPDATE_MSG = "Möchten Sie eine Suche nach einer aktualisierten Version des Digimarc-Zusatzmoduls ausführen?";
VERIFY_CAPTION = "Mit Wasserzeichen versehen: Prüfen";
VERIFY_CREATOR_DESCRIPTION = "Das Wasserzeichen wurde in das Bild eingebettet. Führen Sie den Filter \"Wasserzeichen anzeigen\" aus und wählen Sie die Option \"Web-Lookup\" aus, um detaillierte Kontaktinformationen abzurufen.";
VERIFY_CREATOR_INFORMATION = "Urheber-Information";
VERIFY_DURABILITY_GROUP_BOX = "Wasserzeichenstärke";
VERIFY_HIGH_LABEL = "Hoch";
VERIFY_LOW_LABEL = "Gering";
VERIFY_MEDIUM_LABEL = "Mittel";
VERIFY_ORGANIZATION_LABEL = "Distributor-ID:";
VERIFY_TYPEOFUSE_LABEL = "Bildattribute:";
